Re: I need Sidewinder Gampad Software ver. 4.0 for win2000

Re: I need Sidewinder Gampad Software ver. 4.0 for win2000


[ Follow Ups ] [ Post Followups ] [ FAQ ]
[ Back to Messages ]

Posted by alex on October 09, 2001 at 19:39:44:

In Reply to: I need Sidewinder Gampad Software ver. 4.0 for win2000 posted by Carlos Pinto on September 20, 2000 at 12:34:27:

[snip]
: I need Sidewinder Gampad Software ver. 4.0 for win2000
: Otherwise I can't install my gamepad.
[snip]

So do I. Just for my sidewinder FF joystick, but i have heard rumors that Microsoft wan't support gaming devices in win2k



Follow Ups:


Post a Followup

Please note:
  • Messages must be on the topic of this forum!
  • No posting of requests for cracks, codes, serials, or warez!
  • No posting of illegal software or links to such sites!
  • No use of profanity or inappropriate or offensive language!
  • Spamming is not allowed!
  • We track the IP addresses of forum abusers!
  • Abuse of this forum will be reported to your ISP!
Name:
E-Mail (optional):
please note: your e-mail address will be visible in your message.

Subject:

Comments:

Optional Link URL:
Link Title:
Optional Image URL: